Subject: [mpls] 答复: Building Agendas for the MPLS WG - IETF 99 Prague

From: Xuxiaohu <[email-masked]>
Date: Mon, 3 Jul 2017 04:50:23 +0000

Hi Tarek and co-chairs.

I would like to request 20-30 mins in total for the following two drafts:

https://tools.ietf.org/html/draft-xu-mpls-unified-source-routing-instruction

https://tools.ietf.org/html/draft-xu-mpls-service-chaining

Best regards,
Xiaohu

发件人: mpls [mailto:[email-masked]] 代表 Tarek Saad (tsaad)
发送时间: 2017年7月1日 0:38
收件人: [email-masked]
抄送: [email-masked]
主题: [mpls] Building Agendas for the MPLS WG - IETF 99 Prague

Hi all,

We are building the MPLS WG session’s agenda for IETF99 in Prague. The preliminary agenda for IETF99, is available at:
https://datatracker.ietf.org/meeting/99/agenda.html

The MPLS WG session is currently scheduled for:
Tuesday, July 18, 2017 (CEST) - 13:30-15:30 Tuesday Afternoon session I
Friday, July 21, 2017 (CEST)11:50-13:20 Friday Afternoon session II

There will also be a joint session for MPLS/TEAS/PCE/CCAMP WGs for topics of common interest (including YANG models) that will hosted by TEAS WG scheduled for:
Thursday, July 20, 2017 (CEST) - 13:30-15:30 Thursday Afternoon session I

Please send slot requests for the MPLS sessions to myself and the WG chairs by Friday July 10th - indicating draft name, speaker and desired duration. If presenting, your slides are also due by Friday July 10th. Please send slides to myself and the WG chairs.

A reminder to authors/editors of MPLS WG drafts that will not be discussed/presented at IET98 to send a status report to the WG list by Friday July 10th so it can be included in the MPLS WG progress report.

Regards,
Tarek and MPLS WG chairs

Important dates:
2017-07-03 (Monday): Internet Draft submission cut-off (for all drafts, including -00) by UTC 23:59, upload using IETF ID Submission Tool.
2017-07-05 (Wednesday): Draft Working Group agendas due by UTC 23:59, upload using IETF Meeting Materials Management Tool.
2017-07-07 (Friday): Early Bird registration and payment cut-off at UTC 23:59.
2017-07-10 (Monday): Revised Working Group agendas due by UTC 23:59, upload using IETF Meeting Materials Management Tool.
2017-07-10 (Monday): Registration cancellation cut-off at UTC 23:59.
2017-07-14 (Friday): Final Pre-Registration and Pre-Payment cut-off at 17:00 local meeting time.
2017-07-16 - 2017-07-21: IETF 99 in Prague, Czech Republic